Digital Social Survey - Mobile Application - HOLD - Bug #448

Bug # 389 (Closed): Social survey observations on new build given 9 may 2024

Error while updating the saved data in Edit Screen
20/05/2024 05:23 PM - prathyusha Ramisetti

Status: Closed Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Unable to edit any column except dropdown -> Census Survey Questionnaire screen

History

#1 - 22/05/2024 03:28 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

Access given to edit

#2 - 23/05/2024 02:44 AM - prathyusha Ramisetti
- Subject changed from Error while updating the saved data. to Error while updating the saved data in Edit Screen

- Status changed from Ready for Prod to Closed

issue has been resolved.
